Subject: Current 2008 Flyers needed
From: "Mike" <[email-masked]>
To: "Robert Schuiteman" <[email-masked]>
Date: Mon, 18 Aug 2008 11:31:18 -0400

Rob,
I need the most up-to-date files that are available.  I am not sure which ones you have already sent me and I know a lot have recently changed.  So, could you please zip me up a new folder or send a CD over (with George) with the newest "Fax" order forms?  I need to send a copy over to legal today if at all possible.  Let me know if you have questions regarding this request.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]